Skip to main content
POST
/
spans
/
{span_id}
/
save_examples
cURL
curl --request POST \
  --url https://api.opper.ai/v2/spans/{span_id}/save_examples \
  --header 'Authorization: Bearer <token>'
{
  "dataset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "dataset_entry_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "input": "<string>",
  "output": "<string>",
  "expected": "<string>",
  "comment": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

span_id
string<uuid>
required

Response

Successful Response

dataset_id
string<uuid>
required

The ID of the dataset

dataset_entry_id
string<uuid>
required

The ID of the dataset entry

input
string | null

The input of the dataset entry

output
string | null

The output of the dataset entry

expected
string | null

The expected output of the dataset entry

comment
string | null

The comment of the dataset entry